.version.index /* version checker */
{
	color: #0000EE;
	background-color: #DC9301;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 665px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-bottom: 174px;
	width: 0.01px;
}

#u8375
{
	z-index: 71;
	width: 169px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8374-12
{
	z-index: 59;
	width: 148px;
	min-height: 60px;
	background-color: transparent;
	font-size: 9px;
	text-align: center;
	line-height: 11px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 187px;
}

#pu8375,#pu8364
{
	width: 0.01px;
}

#u8364
{
	z-index: 49;
	width: 76px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8366
{
	z-index: 51;
	width: 76px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u8368
{
	z-index: 53;
	width: 76px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u8370
{
	z-index: 55;
	width: 76px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u8372
{
	z-index: 57;
	width: 76px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 304px;
}

#u8377
{
	z-index: 73;
	width: 380px;
	background-color: transparent;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#pu8406
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 76px;
}

#u8406
{
	z-index: 10;
	width: 71px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1px;
}

#u8410
{
	z-index: 14;
	width: 73px;
	margin-right: -10000px;
}

#pu8395
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 231px;
}

#u8395
{
	z-index: 4;
	width: 70px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u8402
{
	z-index: 6;
	width: 71px;
	margin-right: -10000px;
}

#u8393
{
	z-index: 2;
	width: 71px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 153px;
}

#u8404
{
	z-index: 8;
	width: 75px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 151px;
}

#u8408
{
	z-index: 12;
	width: 70px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 308px;
}

#u8412
{
	z-index: 16;
	width: 72px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 3px;
}

#u8414
{
	z-index: 18;
	width: 76px;
	margin-right: -10000px;
}

#u8416
{
	z-index: 20;
	width: 75px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 305px;
}

#u8418
{
	z-index: 22;
	width: 41px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 323px;
}

#ppu8406,#pu8436-5
{
	width: 0.01px;
	margin-top: -1px;
}

#u8436-5
{
	z-index: 24;
	width: 76px;
	min-height: 13px;
	margin-right: -10000px;
}

#u8438-5
{
	z-index: 29;
	width: 76px;
	min-height: 13px;
	margin-right: -10000px;
	left: 76px;
}

#u8439-5
{
	z-index: 34;
	width: 76px;
	min-height: 13px;
	margin-right: -10000px;
	left: 152px;
}

#u8440-5
{
	z-index: 39;
	width: 76px;
	min-height: 13px;
	margin-right: -10000px;
	left: 228px;
}

#u8441-5
{
	z-index: 44;
	width: 76px;
	min-height: 13px;
	margin-right: -10000px;
	left: 304px;
}

#u8380
{
	z-index: 98;
	height: 5px;
	background-color: #48B8FF;
}

#u8380-bw
{
	z-index: 98;
	margin-top: 2px;
	height: 5px;
}

#u8379-23
{
	z-index: 75;
	width: 373px;
	min-height: 186px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 4px;
	position: relative;
}

#u8374-2,#u8374-4,#u8374-7,#u8374-8,#u8379
{
	font-weight: bold;
}

#u8379-15
{
	font-size: 9px;
	line-height: 11px;
	color: #754C24;
	font-weight: bold;
}

#u8379-3,#u8379-4,#u8379-6,#u8379-7,#u8379-9,#u8379-10,#u8379-12,#u8379-13,#u8379-16,#u8379-20
{
	font-size: 9px;
	line-height: 11px;
}

#u8379-21
{
	font-size: 8px;
	line-height: 10px;
}

#u8462
{
	z-index: 99;
	height: 5px;
	background-color: #48B8FF;
}

#u8462-bw
{
	z-index: 99;
	margin-top: -7px;
	margin-bottom: -5px;
	height: 5px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

